Subject: Rent A Car Audit - 19 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: [email-masked], Angela LaCombe <[email-masked]>
Date: Sat, 20 Aug 2016 01:08:17 +0530 (IST)

Feedback- Chat was handled correctly and correct information shared with client. 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

yousuf 

Hi, 

    * 

Rahul 

Hello Yousuf 

    * 

yousuf 

I want to today rent a car today 

    * 

how about price 

    * 

Rahul 

I'll be happy to assist you with this. 

    * 

May I know for how long you would like to rent car and with driver or without driver ? 

    * 

yousuf 

8:00 am to 5pm 

    * 

Rahul 

with driver or without driver please ? 

    * 

yousuf 

without driver 

    * 

8:00 am to 2:00pm also price 

    * 

Rahul 

Please note that you can use our rental services for 7-8 hours if you want, however you would be charged for the whole day. We charge you minimum on one day rental services. 

    * 

I'll give you price for one day. 

    * 

Please allow me a moment. 

    * 

yousuf 

ok, with time please 

    * 

Rahul 

Here is a link to all of the vehicles we have to offer during that timeframe. http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/20/2016&pTime=00:00&rDt=08/21/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=Doha%20Airport&flight= Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit/debit card, or at the counter. 

    * 

As advised above, we charge you minimum on one day rental services. 

    * 

Also, online reservation must be made at least 12 hours in advance. However, you can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location. 

    * 

yousuf 

Rahul, I need one day price how much 

    * 

Rahul 

http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/20/2016&pTime=00:00&rDt=08/21/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=Doha%20Airport&flight= 

    * 

Please use this link and you will see rent price for one day for all the available cars we have 

    * 

You can select any one as per your wish. 

    * 

But if you need to rent them before 12 hours, you can do this by calling the reservation line at 974-7063-4433, or by walking in to the physical location. 

    * 

Can I help you with anything else? 

    * 

yousuf 

its replay phone today not avilable 

    * 

I want Nissan sunny 

    * 

please can you help me 

    * 

Rahul 

May I know if you called reservation line at 974-7063-4433 ? 

    * 

yousuf 

yes 

    * 

Rahul 

And what they replied please ? 

    * 

yousuf 

today Friday, not posibale 

    * 

Rahul 

Please allow me a moment 

    * 

yousuf 

ok 

    * 

Rahul 

I'm sorry Yousuf, online reservations can be done only 12 hours before and if you are advised over phone that we do not have any car available for you today, there is nothing much we can do here 

    * 

yousuf 

thank you Rahul ba bye 

    * 

9:53 am 

Rahul 

You are welcome 

    * 

It was nice talking to you. Have a great day, goodbye! 

R egards, 
Pritish Nandi